﻿body {
    font-family: arial, sans-serif;
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    color: #4b4b46;
}
td 
{
	font-family:arial,sans-serif; 
	font-size: 12px; 
}
h1
{
	font-size: 18px;
	padding: 0px 0px 10px 0px;
}
h2
{
	font-size: 16px;
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
a {}
a:hover{}
    a.link_button {
        font-weight: normal;
        background-color: #e7d3d9;
        padding: 5px 10px 5px 10px;
        border: 1px solid #bfcfce;
        color: #bfcfce;
        text-decoration: none;
        margin-right: 20px;
        display: inline-block;
    }

        a.link_button:hover {
            font-weight: normal;
            background-color: #bfcfce;
            padding: 5px 10px 5px 10px;
            border: 1px solid #bfcfce;
            color: #fff;
            text-decoration: none;
        }

    a.link_button_disabled, a.link_button_disabled:hover {
        font-weight: normal;
        background-color: #fff;
        padding: 5px 10px 5px 10px;
        border: 1px solid #bfcfce;
        color: #bfcfce;
        text-decoration: none;
        margin-right: 20px;
        line-height: 170%;
    }

a.null
{
	color: #000;
}
a.null:hover
{
	color: #000;
	text-decoration: none;
}
a.export
{
	background-image: url(/Site/Skin/images/tree_report.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

span.required
{
	color: #f00;
}
span.error
{
	font-weight: bold;
	color: #f00;
}
span.small
{
	color: #888;
	font-size: 10px;
}

.upload
{
	position: absolute !important;
	top: 60px !important;
	left: 30px !important;
	z-index: 5000;
}

a.help
{
	cursor: help;
}

td.section_divider div.hr
{
	border-bottom: 2px solid #888;
}

td.section_divider {
    font-weight: bold;
    color: #fff;
    background-color: #bfcfce;
    border-top: 10px #fff solid;
    border-bottom: 5px #fff solid;
    padding: 4px;
    font-size: 13px;
}

td.section_divider_top {
    font-weight: bold;
    color: #fff;
    background-color: #bfcfce;
    border-bottom: 5px #fff solid;
    padding: 4px;
    font-size: 13px;
}

th { font-weight: bold; text-align: left; }
td.grey { color: #777; }

div.edit_title, td.edit_title {
    color: #bfcfce;
    width: 70%;
    font-size: 20px;
    font-weight: normal;
    padding: 5px 10px 5px 10px;
    background-color: #e7d3d9;
    border: 1px solid #bfcfce;
}

td.edit_title_bottom {
    padding: 5px 0px 0px 0px;
    background-color: #e7d3d9;
    border-left: 1px solid #bfcfce;
    border-right: 1px solid #bfcfce;
    border-bottom: 1px solid #bfcfce;
}
td.edit_mid {
    border-right: 1px solid #bfcfce;
    border-bottom: 1px solid #bfcfce;
    width: 10px;
}
td.edit_buttons {
    border-bottom: 1px solid #bfcfce;
}
td.edit_buttons:hover
{
}

    td.edit_buttons a {
        display: block;
        font-size: 12px;
        font-weight: bold;
        background-color: #e7d3d9;
        color: #bfcfce;
        padding: 10px 10px;
        margin-left: 5px;
        text-decoration: none;
        border-left: 1px solid #bfcfce;
        border-right: 1px solid #bfcfce;
        border-top: 1px solid #bfcfce;
        text-align: center;
    }

        td.edit_buttons a:hover {
            color: #bfcfce;
        }
        td.edit_buttons a.selected {
            font-weight: bold;
            color: #fff;
            text-decoration: none;
            background-color: #bfcfce;
        }

div.grp_perms, div.user_perms
{
	padding-bottom: 5px;
	border-bottom: 1px solid #e7d3d9;
	margin-bottom: 5px;
}
div.child_perms {
    padding-top: 5px;
    margin-top: 5px;
    border-top: 1px solid #bfcfce;
}
div.grp_perms label, div.user_perms label { padding-right: 10px; }

span.modified
{
	color: #f00;
}

span.live {
    color: #bfcfce;
}

table.checkbox_list { margin-left: -20px; }
table.checkbox_list td { padding-left: 20px; }

input.default { width: 0px; height: 0px; padding: 0px; margin: 0px; position: absolute; top: -5px; left: -5px; }

span.light, td.light { color: #c5d6e5; }

div.button_block
{
	width: 100%;
	height: 40px;
    position: absolute; 
	border: 1px solid red;
	z-index: 5000;
	background-color: #fff;
	visibility: hidden;
	opacity:0;
    filter:alpha(opacity=0);
}

div.scroll_desc
{
	padding: 5px;
	background-color: #e7d3d9;
}

/************************************** Image Library **************************************/

div.image_library_image_container
{
width: 150px; 
height: 150px; 
text-align: center; 
border: 1px solid #fff; 
background-color: #fff;
margin: 1px;
padding: 0px;
float: left;
overflow: hidden;
z-index: 100;
}

div.image_library_image_container:hover
{
border: 1px solid #5d88b2; 
background-color: #d7e3ed;
}

div.image_library_image
{
height: 150px; 
overflow: hidden;
}

div.image_library_image_container img
{
display: block;
margin: 5px auto;
max-height: 100px;
max-width: 140px;
}

div.image_library_img_details
{
position: absolute;
margin: 105px 0px 0px 0px;
padding: 0px;
width: 150px;
z-index: 101;
}

div.image_library_name
{
width: 150px; 
height: 45px; 
-moz-opacity:0.85; 
opacity:0.85; 
filter:alpha(opacity=85); 
background-color: #fff; 
text-align: center; 
padding-top: 5px;
z-index: 101;
color: #000;
}

div.image_library_admin
{
margin-top: -16px;
width: 150px; 
height: 16px; 
-moz-opacity:0.85; 
opacity:0.85; 
filter:alpha(opacity=85); 
background-color: #fff; 
text-align: center; 
z-index: 102;
}

div.image_library_popup
{
position:absolute; 
top: 0px; 
left: 0px; 
text-align: center; 
height: 100%; 
width: 100%; 
background-color: #fff; 
z-index: 1000;
}

div.image_library_status { color: #000; }

div.image_library_status span.light, 

div.image_library_name span.light { color: #888; }
 

/* ================================================================================================================================ 
/*	Calendar
/* ================================================================================================================================ */
table.RadCalendar_Telerik td.rcToday  
{
	font-weight: bold; 
	border: 1px solid #000 !important; 
	background-image: url(/images/cal_today_bg.gif) !important;
	background-position: top left !important;
	background-repeat: no-repeat !important;
}

/* ================================================================================================================================ 
/*	Editing
/* ================================================================================================================================ */
input.readonly { border: 0px; }


/* New ------------------------- */

.login_box {
    border: 3px solid #003b5c;
    border-collapse: separate;
    border-spacing: 10px;
    border-radius: 10px;
}
.login_box h2 {
	font-size: 2rem;
}

/* ----------------------------- */